[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#601971: Please unblock



reopen 601971
tags 601971 + moreinfo
thanks

On  0, Bilal Akhtar <bilalakhtar@ubuntu.com> wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> This upload was blocked again due to
> http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=601971 . Now, it has
> been found that that bug is not due to liboauth (see last comment on
> that bug about the fact that twitter OAuth works). Its a problem with
> bti, in which bti is using identi.ca where OAuth is not needed.
> 
> Could someone please unblock this package? The reason I want this to
> happen early is because I want it to enter squeeze quite some time
> before release so that we have a safe margin.
> 

Is it possible for identi.ca users to still use bti? The reason to have
liboauth in Squeeze is to allow bti to work with Twitter. But, if it 
introduces a regression (here wrt. identi.ca) then, it won't be unblocked.

(I didn't test yet since I don't use twitter or identi.ca)

Regards,

-- 
Mehdi Dogguy



Reply to: